This is an archived snapshot of W3C's public bugzilla bug tracker, decommissioned in April 2019. Please see the home page for more details.

Bug 12358 - <video> typo: "still have a paused attribute this is true"
Summary: <video> typo: "still have a paused attribute this is true"
Status: RESOLVED FIXED
Alias: None
Product: HTML WG
Classification: Unclassified
Component: LC1 HTML5 spec (show other bugs)
Version: unspecified
Hardware: Other other
: P3 normal
Target Milestone: ---
Assignee: Ian 'Hixie' Hickson
QA Contact: HTML WG Bugzilla archive list
URL: http://www.whatwg.org/specs/web-apps/...
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-03-21 13:59 UTC by contributor
Modified: 2011-08-04 05:03 UTC (History)
5 users (show)

See Also:


Attachments

Description contributor 2011-03-21 13:59:05 UTC
Specification: http://www.whatwg.org/specs/web-apps/current-work/complete/video.html
Section: http://www.whatwg.org/specs/web-apps/current-work/#media-controllers

Comment:
typo: "still have a paused attribute this is true"

Posted from: 83.218.67.122
User agent: Opera/9.80 (X11; Linux x86_64; U; en) Presto/2.8.119 Version/11.10
Comment 1 Philip J├Ągenstedt 2011-03-21 14:01:41 UTC
1. There is *always* a IDL paused attribute, it is readonly so it cannot be removed.
2. Should be "that is true"?
Comment 2 Ian 'Hixie' Hickson 2011-06-14 23:17:19 UTC
EDITOR'S RESPONSE: This is an Editor's Response to your comment. If you are satisfied with this response, please change the state of this bug to CLOSED. If you have additional information and would like the editor to reconsider, please reopen this bug. If you would like to escalate the issue to the full HTML Working Group, please add the TrackerRequest keyword to this bug, and suggest title and text for the tracker issue; or you may create a tracker issue yourself, if you are able to do so. For more details, see this document:
   http://dev.w3.org/html5/decision-policy/decision-policy.html

Status: Accepted
Change Description: see diff given below
Rationale: Concurred with reporter's comments.
Comment 3 contributor 2011-06-14 23:18:34 UTC
Checked in as WHATWG revision r6227.
Check-in comment: grammar
http://html5.org/tools/web-apps-tracker?from=6226&to=6227
Comment 4 Michael[tm] Smith 2011-08-04 05:03:20 UTC
mass-moved component to LC1